[
  {"title":"各地毕业生","children":
    [
      {
        "title":"北京市高等院校毕业生就业信息网",
        "url":"http://www.bjbys.net.cn"
      },
      {
        "title": "天津市高等院校毕业生就业信息网",
        "url": "http://www.tjbys.com"
      },
      {
        "title": "河北省高等院校毕业生就业信息网",
        "url": "http://www.hbxsw.com/"
      },
      {
        "title": "山西省高等院校毕业生就业信息网",
        "url": "http://www.sxbys.com.cn"
      },
      {
        "title": "内蒙古高等院校毕业生就业信息网",
        "url": "http://www.nmbys.com/jy/"
      },
      {
        "title": "山东省高等院校毕业生就业信息网",
        "url": "http://www.sdbys.cn/"
      },
      {
        "title": "江苏省高等院校毕业生就业信息网",
        "url": "http://www.91job.gov.cn/Default.aspx?channel=1"
      },
      {
        "title": "安徽省高等院校毕业生就业信息网",
        "url": "http://www.ahbys.com"
      },
      {
        "title": "浙江省高等院校毕业生就业信息网",
        "url": "http://www.ejobmart.cn"
      },
      {
        "title": "福建省高等院校毕业生就业信息网",
        "url": "http://www.fjbys.org/"
      },
      {
        "title": "上海市高等院校毕业生就业信息网",
        "url": "http://www.firstjob.com.cn/"
      },
      {
        "title": "辽宁省高等院校毕业生就业信息网",
        "url": "http://www.lnjy.com.cn/"
      },
      {
        "title": "吉林省高等院校毕业生就业信息网",
        "url": "http://www.jilinjobs.cn/"
      },
      {
        "title": "黑龙江省高等院校毕业生就业信息网",
        "url": "http://www.work.gov.cn"
      },
      {
        "title": "广东省高等院校毕业生就业信息网",
        "url": "http://www.gradjob.com.cn/"
      },
      {
        "title": "广西省高等院校毕业生就业信息网",
        "url": "http://www.gxbys.com"
      },
      {
        "title": "海南省高等院校毕业生就业信息网",
        "url": "http://www.hnbys.net/"
      },
      {
        "title": "湖北省高等院校毕业生就业信息网",
        "url": "http://job.e21.edu.cn"
      },
      {
        "title": "湖南省高等院校毕业生就业信息网",
        "url": "http://www.hunbys.com"
      },
      {
        "title": "河南省高等院校毕业生就业信息网",
        "url": "http://www.hnbys.gov.cn/"
      },
      {
        "title": "江西省省高等院校毕业生就业信息网",
        "url": "http://www.jxbys.net.cn"
      },
      {
        "title": "四川省高等院校毕业生就业信息网",
        "url": "http://www.scbys.net"
      },
      {
        "title": "云南高等院校毕业生就业信息网",
        "url": "http://www.yn111.net/"
      },
      {
        "title": "贵州省高等院校毕业生就业信息网",
        "url": "http://www.gzsjyzx.com/"
      },
      {
        "title": "西藏高等院校毕业生就业信息网",
        "url": "http://www.xzjyzdzx.com.cn/"
      },
      {
        "title": "重庆市高等院校毕业生就业信息网",
        "url": "http://www.cqbys.com"
      },
      {
        "title": "宁夏高等院校毕业生就业信息网",
        "url": "http://www.nxbys.com/"
      },
      {
        "title": "新疆高等院校毕业生就业信息网",
        "url": "http://xsc.xjedu.gov.cn/"
      },
      {
        "title": "青海省高等院校毕业生就业信息网",
        "url": "http://www.qhbys.com/"
      },
      {
        "title": "陕西省高等院校毕业生就业信息网",
        "url": "http://www.sxgxbys.com/"
      },
      {
        "title": "甘肃省高等院校毕业生就业信息网",
        "url": "http://www.gscjjy.cn/"
      }
    ]
  },
  {"title": "吉林省高校联盟","children":
    [
      {
        "url": "https://www.jlu.edu.cn/",
        "title": "吉林大学"
      },
      {
        "url": "http://www.nenu.edu.cn/",
        "title": "东北师范大学"
      },
      {
        "url": "http://www.nenu.edu.cn",
        "title": "长春理工大学"
      },
      {
        "url": "http://www.ybu.edu.cn/",
        "title": "延边大学"
      },
      {
        "url": "https://www.jlau.edu.cn/",
        "title": "吉林农业大学"
      },
      {
        "url": "http://www.beihua.edu.cn/",
        "title": "北华大学"
      },
      {
        "url": "http://www.ccut.edu.cn/ccut.html",
        "title": "长春工业大学"
      },
      {
        "url": "http://www.neepu.edu.cn/",
        "title": "东北电力大学"
      },
      {
        "url": "https://www.ccucm.edu.cn/",
        "title": "长春中医药大学"
      },
      {
        "url": "http://www.jlnu.edu.cn/",
        "title": "吉林师范大学"
      },
      {
        "url": "http://www.jlufe.edu.cn/",
        "title": "吉林财经大学"
      },
      {
        "url": "http://www.hqwy.com/hqwy/",
        "title": "吉林华桥外国语学院"
      },
      {
        "url": "http://www.ccu.edu.cn/",
        "title": "长春大学"
      },
      {
        "url": "http://www.jlju.edu.cn/",
        "title": "吉林建筑大学"
      },
      {
        "url": "http://www.jlict.edu.cn/",
        "title": "吉林化工学院"
      },
      {
        "url": "http://www.jlnku.com/",
        "title": "长春工程学院"
      },
      {
        "url": "http://www.jlmu.cn/",
        "title": "吉林农业科技学院"
      },
      {
        "url": "http://www.ccsfu.edu.cn/",
        "title": "吉林医药学院"
      },
      {
        "url": "http://www.cncnc.edu.cn/",
        "title": "长春师范大学"
      },
      {
        "url": "http://www.thnu.edu.cn/publish/index.htm",
        "title": "通化师范学院"
      },
      {
        "url": "http://www.jltiet.edu.cn/",
        "title": "吉林工程技术师范学院"
      },
      {
        "url": "http://www.jlbtc.edu.cn",
        "title": "白城师范学院"
      },
      {
        "url": "http://www.jlsu.edu.cn/index.html",
        "title": "吉林工商学院"
      },
      {
        "url": "http://www.jlart.edu.cn/",
        "title": "吉林体育学院"
      },
      {
        "url": "http://www.jlart.edu.cn/",
        "title": "吉林艺术学院"
      },
      {
        "url": "http://www.jljcxy.com/",
        "title": "吉林警察学院"
      },
      {
        "url": "http://www2.jlai.edu.cn/",
        "title": "吉林动画学院"
      },
      {
        "url": "https://www.jledu.net/",
        "title": "吉林省教育学院"
      },
      {
        "url": "http://www.jlrtvu.jl.cn/",
        "title": "吉林广播电视大学"
      },
      {
        "url": "http://www.jemcc.net/",
        "title": "吉林经济职业技术学院"
      },
      {
        "url": "http://www.caii.edu.cn/",
        "title": "长春汽车工业高等专科学校"
      },
      {
        "url": "http://www.cjgz.edu.cn/",
        "title": "长春金融高等专科学校"
      },
      {
        "url": "http://www.ccmc.edu.cn/",
        "title": "长春医学高等专科学校"
      },
      {
        "url": "http://www.bcyz.cn/",
        "title": "白城医学高等专科学校"
      },
      {
        "url": "http://www.jjtc.com.cn/",
        "title": "吉林交通职业技术学院"
      },
      {
        "url": "http://www.jltc.edu.cn/",
        "title": "吉林电子信息职业技术学院"
      },
      {
        "url": "http://www.jvcit.edu.cn/",
        "title": "吉林工业职业技术学院"
      },
      {
        "url": "http://www.jtpt.cn/",
        "title": "吉林铁道职业技术学院"
      },
      {
        "url": "http://www.jlnyxy.com.cn/",
        "title": "吉林农业工程职业技术学院"
      },
      {
        "url": "http://www.jlsfjy.cn/",
        "title": "吉林司法警官高等职业学院"
      },
      {
        "url": "http://www.spvu.edu.cn/",
        "title": "四平职业大学"
      },
      {
        "url": "http://www.lyvtc.cn/zw/default.html",
        "title": "辽源职业技术学院"
      },
      {
        "url": "http://www.cvit.com.cn/",
        "title": "长春职业技术学院"
      },
      {
        "url": "http://www.sypt.cn/",
        "title": "松原职业技术学院"
      },
      {
        "url": "http://www.bcvit.cn/",
        "title": "白城职业技术学院"
      },
      {
        "url": "http://www.cbsvtc.com.cn/",
        "title": "长白山职业技术学院"
      },
      {
        "url": "http://www.ybvtc.com/ybzyxy/index.html",
        "title": "延边职业技术学院"
      },
      {
        "url": "http://www.dfzyxy.net/",
        "title": "长春东方职业学院"
      },
      {
        "url": "http://www.citpc.edu.cn/",
        "title": "长春信息职业技术学院"
      },
      {
        "url": "http://www.jilinkj.com/",
        "title": "吉林科技职业技术学院"
      },
      {
        "url": "http://www.chsnenu.edu.cn/index.jsp",
        "title": "东北师范大学人文学院"
      },
      {
        "url": "http://www.ghu.edu.cn/",
        "title": "长春光华学院"
      },
      {
        "url": "http://www.tccu.edu.cn/",
        "title": "长春大学旅游学院"
      },
      {
        "url": "http://www.csoei.com/",
        "title": "长春理工大学光电信息学院"
      },
      {
        "url": "http://www.ccutchi.com/",
        "title": "长春工业大学人文信息学院"
      },
      {
        "url": "http://www.jlaudev.com.cn/index.php",
        "title": "长春科技学院"
      },
      {
        "url": "http://www.bdxy.com.cn/index.html",
        "title": "吉林师范大学博达学院"
      },
      {
        "url": "http://www.iecjlufe.edu.cn/",
        "title": "吉林财经大学信息经济学院"
      },
      {
        "url": "http://www.jlucc.edu.cn/",
        "title": "吉林建筑工程学院城建学院"
      },
      {
        "url": "http://www.jluat.edu.cn",
        "title": "长春建筑学院"
      }
    ]
  },
  { "title": "相关服务网站","children":
    [
      {
        "title": "中国高等教育学生信息网",
        "url": "http: //www.chsi.com.cn/"
      },
      {
        "title": "吉林省教育厅",
        "url": "http: //jyt.jl.gov.cn"
      }
    ]
  }
]


